Debian Bug report logs - #728016
ITP: node-send -- Static file server with ranges and negotiation support for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Sun, 27 Oct 2013 16:36:07 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-send/0.1.4-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#728016; Package wnpp. (Sun, 27 Oct 2013 16:36:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Sun, 27 Oct 2013 16:36:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-send -- Static file server with ranges and negotiation support for Node.js
Date: Sun, 27 Oct 2013 17:33:04 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-send
  Version         : 0.1.4
  Upstream Author : TJ Holowaychuk <tj@vision-media.ca>
* URL             : https://github.com/visionmedia/send
* License         : Expat
  Programming Lang: JavaScript
  Description     : Static file server with ranges and negotiation support for Node.js

This module offers a streaming static file server supporting partial
responses (Ranges), conditional-GET negotiation, high test coverage,
and granular events allowing middlewares to plug easily into it.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 27 Oct 2013 19:06:15 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:05:01 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:05:01 GMT) Full text and rfc822 format available.

Message #12 received at 728016-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 728016-close@bugs.debian.org
Subject: Bug#728016: fixed in node-send 0.1.4-1
Date: Fri, 29 Nov 2013 16:00:17 +0000
Source: node-send
Source-Version: 0.1.4-1

We believe that the bug you reported is fixed in the latest version of
node-send, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728016@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-send package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 27 Oct 2013 17:49:17 +0100
Source: node-send
Binary: node-send
Architecture: source all
Version: 0.1.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-send  - Static file server with ranges and negotiation support for Node.j
Closes: 728016
Changes: 
 node-send (0.1.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #728016)
Checksums-Sha1: 
 fdddb381514ece1553546632490e1708ed2d6a7c 1954 node-send_0.1.4-1.dsc
 5b8c6f344426b6160a3bd50a322ab7fa5c126430 8187 node-send_0.1.4.orig.tar.gz
 fc0a12de3c15101ac6119259222f21698daf4a55 1998 node-send_0.1.4-1.debian.tar.gz
 8ce3c101d2d4d40067c6beb7ebaa2abb034cbb7b 7176 node-send_0.1.4-1_all.deb
Checksums-Sha256: 
 e225fbc3eba13be5938ebab8c6bc563f049df7f89bcc3d1a985c6367e5fd20c6 1954 node-send_0.1.4-1.dsc
 45d3f7e938a1843d7ad2b8f6df879ef3fc874faf761c831ad217964f408b1a7f 8187 node-send_0.1.4.orig.tar.gz
 ae2eae580023a43d0a45e462ae1e95c039f2db7d29e42726279a5fa09e1cbdd2 1998 node-send_0.1.4-1.debian.tar.gz
 e6dd7bf857fdb6d660990f71f808ad16656d6cd75b0a6d9db19a653e4f16f172 7176 node-send_0.1.4-1_all.deb
Files: 
 79d87aec8cc32e5d67058884f127cfa6 1954 web extra node-send_0.1.4-1.dsc
 4da1a9eb6df15fdacf869f6c3b2a8d62 8187 web extra node-send_0.1.4.orig.tar.gz
 17458968a5404ce60d3246c284321ffc 1998 web extra node-send_0.1.4-1.debian.tar.gz
 ff0bcd5239826fe2be690b92fb7c837e 7176 web extra node-send_0.1.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSbURPAAoJEGYRwF7dOfN0mlkQALxsjkLoPH6R2fTMkiQ4PvWX
UoQh79Zuu15vji5LHEWTF4nl0uQYUJHV1IKc3PMzKOM3RK+RjzZBAmiXebg5gvwM
kmbzNVHqRuTqDSbsmfKFrCwM5nFC6SYVebrgUbIFDLmHkc8UIL1pDfi9S4LXlwr1
Q70WMz1WIQGgfzYJCCw+sVSMCPN/19K88iKW5L0VA4JvqbZu+vc/wX6E9daMaWvT
/N04fkKmkfsA8RR1x3TzqdIyt8L2O/YTVeMtvvOMUPhw2+7vMvPTPPkBhUKozGj/
TSPi6rNO32Qkxg0qSOpXARshm5WIIX3ICpmv1u5YqJD4aeFzCG1J6PYmzLjJxphh
ABYw3ZJGM94z22PN1AQ9AfPO2QXSJjUwsr0bnM2JvkcOKW6E6HSI4qGLMbgs0r3v
NoIUbOvR20vx9Hi1wCYB5h5ONcibQz20zcJx6PePY9VaeTveJqlaDrheNt24Whyc
soZapjt4i3wRJ0vtK6FDGbb/zs1Eyzz0X5GxKGR6fUEmTfLIb3YzvsaxArpgWz7G
BxNezJfbHX55y9NYpVGqPLX/eLTiiD1SVJG92edPgI9g6VpO0LYM4Bneme8po2tZ
p7Eo8taBgBHfz7uqnyZ+dT9x8R0CBmqsShlm8tdaJ5VDtjaGeFFWNwdU+WuXuIM8
S1ixcsHiYnrO6qGWfbka
=NBe7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:28:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:02:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.